CREATE TABLE egp_item_categories_bkup_ (
    INVENTORY_ITEM_ID              NUMBER(18, 0) ,
    ITEM_CATEGORY_ASSIGNMENT_ID    NUMBER(18, 0) ,
    ORGANIZATION_ID                NUMBER(18, 0) ,
    CATEGORY_SET_ID                NUMBER(18, 0) ,
    CATEGORY_ID                    NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)  ,
    LAST_UPDATE_DATE               TIMESTAMP(6)  ,
    LAST_UPDATED_BY                VARCHAR2(256) ,
    CREATION_DATE                  TIMESTAMP(6)  ,
    CREATED_BY                     VARCHAR2(256) ,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    REQUEST_ID                     NUMBER(18, 0) ,
    SEQUENCE_NUMBER                NUMBER(9, 0)  ,
    PROGRAM_NAME                   VARCHAR2(120) ,
    PROGRAM_APP_NAME               VARCHAR2(200) ,
    JOB_DEFINITION_NAME            VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE         VARCHAR2(3600),
    ALT_ITEM_CAT_CODE              VARCHAR2(160) ,
    AUDIT_ACTION_TYPE_             VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_          VARCHAR2(4000),
    AUDIT_IMPERSONATOR_            VARCHAR2(256) ,
    START_DATE                     DATE          ,
    END_DATE                       DATE          ,
    INVENTORY_ITEM_ID              NUMBER(18, 0) ,
    ITEM_CATEGORY_ASSIGNMENT_ID    NUMBER(18, 0) ,
    ORGANIZATION_ID                NUMBER(18, 0) ,
    CATEGORY_SET_ID                NUMBER(18, 0) ,
    CATEGORY_ID                    NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)  ,
    LAST_UPDATE_DATE               TIMESTAMP(6)  ,
    LAST_UPDATED_BY                VARCHAR2(256) ,
    CREATION_DATE                  TIMESTAMP(6)  ,
    CREATED_BY                     VARCHAR2(256) ,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    REQUEST_ID                     NUMBER(18, 0) ,
    SEQUENCE_NUMBER                NUMBER(9, 0)  ,
    PROGRAM_NAME                   VARCHAR2(120) ,
    PROGRAM_APP_NAME               VARCHAR2(200) ,
    JOB_DEFINITION_NAME            VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE         VARCHAR2(3600),
    ALT_ITEM_CAT_CODE              VARCHAR2(160) ,
    AUDIT_ACTION_TYPE_             VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_          VARCHAR2(4000),
    AUDIT_IMPERSONATOR_            VARCHAR2(256) ,
    START_DATE                     DATE          ,
    END_DATE                       DATE          ,
    CONSTRAINT pk_egp_item_categories_bkup_ PRIMARY KEY (INVENTORY_ITEM_ID, ORGANIZATION_ID, CATEGORY_SET_ID, CATEGORY_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY, INVENTORY_ITEM_ID, ORGANIZATION_ID, CATEGORY_SET_ID, CATEGORY_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
